#covers-slider{height:630px;}
.mb-inside img{width:100%;}
#slider-one p, #slider-two p, #slider-three p, #slider-four p, #slider-five p{font-size:11px;color:#ccc;text-transform:uppercase;position:relative;top:-2.8em;text-align:center;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-shadow:0px 0px 2px #000}
.mb-inside a, .mb-inside a:visited{color:#0CF;text-decoration:none;font-size:13px;}
.mb-inside a:hover{color:#fff;text-decoration:none;font-size:13px;cursor:pointer}
.mb-wrapper{width:900px;margin:0 auto;position:relative;left:0;top:0;}
.mb-slider, .mb-scroll{width:100%;height:100%;overflow:hidden;margin:0 auto;padding:0;position:relative;left:0;top:0;}
.mb-slider .mb-panel{width:350px;margin:5px 0;padding:5px;display:block;cursor:pointer;float:left;list-style:none;}
.mb-slider .mb-panel.current{cursor:auto;}
.mb-inside{padding:10px;}
.mb-inside *{max-width:100%;}
a.mb-scrollButtons{display:block;width:30px;height:30px;background:transparent url(../images/arrows.png) no-repeat;position:absolute;top:50%;margin-top:-15px;cursor:pointer;text-decoration:none;outline:0;border:0;}
a.mb-scrollButtons.mb-left{background-position:left top;left:-36px;}
a.mb-scrollButtons.mb-right{background-position:right top;right:-36px;}
a.mb-scrollButtons.mb-left:hover{background-position:left bottom;}
a.mb-scrollButtons.mb-right:hover{background-position:right bottom;}
.mb-controls{margin:0 auto;text-align:center;position:relative;z-index:100;}
.mb-controls a{color:#666;font-size:13px;font-family:Arial, Helvetica, sans-serif;display:inline-block;text-decoration:none;padding:2px;height:18px;margin:0 5px 0 0;text-align:center;outline:0;}
.mb-controls a.current, .mb-controls a:hover{color:#CCC;}